Retrieve a transactionAsk AIget https://au-api.basiq.io/users/{userId}/transactions/{transactionId}Retrieve an existing transactionPath ParamsuserIdstringrequiredThe identifier of the user.transactionIdstringrequiredThe identifier of the transaction.Responses 200Returns a transaction if a valid transaction ID was provided. 400Returns error that server cannot or will not process the request due to something that is perceived to be a client error. 403Error that access is forbidden and tied to the application logic, such as insufficient rights to a resource. 404Returns error indicating that server can't find requested resource. 500Returns error response code indicates that the server encountered an unexpected condition that prevented it from fulfilling the request. 503Returns error response code indicates that the server is not ready to handle the request.Updated over 1 year ago